package cn.net.cpzslibs.prot.bean.res;

public class Prot10052Truck {
	private String driver_name;//"driver_name":"echi"
	private String driver_phone;//"driver_phone":"15009587643"
	private String truck_no;//"truck_no":"云A0001"
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_phone() {
		return driver_phone;
	}
	public void setDriver_phone(String driver_phone) {
		this.driver_phone = driver_phone;
	}
	public String getTruck_no() {
		return truck_no;
	}
	public void setTruck_no(String truck_no) {
		this.truck_no = truck_no;
	}
	@Override
	public String toString() {
		return "Prot10052Truck [driver_name=" + driver_name + ", driver_phone=" + driver_phone + ", truck_no="
				+ truck_no + "]";
	}
	
}
